<xml> </xml>

db4o |

# ObjectSet Methods

The methods of the ObjectSet interface are listed below. For a complete list of ObjectSet interface members, see the ObjectSet Members topic.

#### Public Instance Methods

ext | returns an ObjectSet with extended functionality.

hasNext

returns

    true

if the

    ObjectSet

has more elements.

next

returns the next object in the

    ObjectSet

.

reset

resets the

    ObjectSet

cursor before the first element.

size

returns the number of elements in the

    ObjectSet

.

#### See Also

ObjectSet Interface | com.db4o Namespace | for extended functionality.